<?php

    if(count($history) > 0)
    {

        echo "<p><b>История заказов:</b></p>";

        foreach ($history as $order)
        {
            echo "<a href='" . url_for('@client_order_edit?id=' . $order->getId()) . "'>Заказ №" . $order->getId() . " от " . $order->getCreatedAt() . "</a>";
            echo "<i class='br5'></i>";
        }

    }